## kdesdk-strigi-analyzers 4.11.2

=== debian/changelog ===
kdesdk-strigi-analyzers (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:22:00 +0100

kdesdk-strigi-analyzers (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:20:54 +0100

kdesdk-strigi-analyzers (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:12:52 +0100

kdesdk-strigi-analyzers (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:31:08 +0100

kdesdk-strigi-analyzers (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:19 +0000

kdesdk-strigi-analyzers (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:11:39 +0100

kdesdk-strigi-analyzers (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Initial package, split from kdesdk-strigi-analyzers

  [ Michał Zając ]
  * Add pkg-confg to Build-Depends
  * Add libstreamanalyzer-dev to Build-Depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Jun 2013 16:33:25 +0100
