=== debian/control ===
Source: kdesdk-strigi-analyzers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.12.3), pkg-config, libstreamanalyzer-dev
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk-strigi-analyzers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk-strigi-analyzers

Package: kdesdk-strigi-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: software development file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about some file formats often used in software development.
 .
 Strigi plugins are included for:
  * Patch files (diff)
  * Qt Linguist files (ts)
  * Gettext translation files (po)
  * XML localisation files (xliff)
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-strigi-analyzers-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Suggests: kdesdk-strigi-plugins (= ${source:Version})
Description: debugging symbols for the KDE Software Development Kit module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE Software Development Kit module.
