=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                kdelibs5-dev,
                libstreamanalyzer-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdesdk-strigi-analyzers.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdesdk-strigi-analyzers.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdesdk-strigi-analyzers.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdesdk-strigi-analyzers.git
 
 Package: kdesdk-strigi-plugins
 Architecture: any
@@ -32,3 +32,12 @@
   * XML localisation files (xliff)
  .
  This package is part of the KDE Software Development Kit module.
+ 
+Package: kdesdk-strigi-analyzers-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg, kdesdk-strigi-plugins (= ${binary:Version}) 
+Description: debugging symbols for the KDE Software Development Kit module
+ This package contains debugging files used to investigate problems with
+ binaries included in the KDE Software Development Kit module.
