=== debian/control ===
Source: kdesdk-strigi-analyzers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libstreamanalyzer-dev (>= 0.6.3),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdesdk-strigi-analyzers.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdesdk-strigi-analyzers.git

Package: kdesdk-strigi-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Strigi analyzer desktop search suite.
 This package contains the kdesdk strigi analyzers plugins.
 in the KDE Software Development Kit module.

Package: kdesdk-strigi-analyzers-dbg
Architecture: any
Depends: kate-dbg,
         kde-runtime-dbg,
         kdesdk-strigi-plugins (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for the KDE Software Development Kit module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE Software Development Kit module.
Section: debug
Priority: extra
