=== debian/control ===
--- 
+++ 
@@ -15,18 +15,27 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdesdk-strigi-analyzers.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdesdk-strigi-analyzers.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdesdk-strigi-analyzers.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdesdk-strigi-analyzers.git
 
 Package: kdesdk-strigi-plugins
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Strigi analyzer desktop search suite.
- This package contains the kdesdk strigi analyzers plugins.
- in the KDE Software Development Kit module.
+Description: software development file format plugins for Strigi Desktop Search
+ These plugins allow Strigi Desktop Search to extract additional information
+ about some file formats often used in software development.
+ .
+ Strigi plugins are included for:
+  * Patch files (diff)
+  * Qt Linguist files (ts)
+  * Gettext translation files (po)
+  * XML localisation files (xliff)
+ .
+ This package is part of the KDE Software Development Kit module.
 
 Package: kdesdk-strigi-analyzers-dbg
 Architecture: any
+Priority: extra
 Depends: kate-dbg,
          kde-runtime-dbg,
          kdesdk-strigi-plugins (= ${binary:Version}),
@@ -35,4 +44,3 @@
  This package contains debugging files used to investigate problems with
  binaries included in the KDE Software Development Kit module.
 Section: debug
-Priority: extra
