=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdesdk-strigi-analyzers-([\d.]+).tar.xz
